@charset "utf-8";

/* ===== style.css ===== */
/* -- font -- */
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@400;700&family=Oxygen:wght@400;700&family=Zen+Kaku+Gothic+New:wght@400;700&display=swap');


/* -- body -- */
body {
    font-family: "dnp-shuei-gothic-gin-std", sans-serif;
    font-size: 15px;
    line-height: 2.13;
    color: #191919;
    background: #062133 url(../img03/bg.png) repeat 0 0;
}
@media screen and ( max-width: 900px ) {
    body {
        font-size: 13px;
        line-height: 2;
    }
}

/* -- inner -- */
.inner {
    margin: 0 auto;
    width: 100%;
    max-width: 899px;
}
@media screen and ( max-width: 953px ) {
    .inner {
        margin: 0 27px;
        width: auto;
    }
}


/*
    tag
*/
a {
    color: #191919;
    text-decoration: none;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 901px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    max-width: 100%;
    height: auto;
}
@media screen and ( max-width: 900px ) {
    img {
        width: 100%;
    }
}


/*
    common
*/
/* -- hide -- */
@media screen and ( min-width: 901px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 900px ) {
    .sp_hide { display: none!important; }
}


/*
    wrapper
*/
#wrapper {
    transition: filter .4s;
}
/* modalOpen */
.modalOpen #wrapper {
    filter: blur(5px);
}


/*
    footer
*/
#footer {
    position: relative;
    padding-top: 90px;
    z-index: 20;
}
/* -- footer_inner -- */
.footer_inner {
    padding: 19px 0 52px;
}
/* sns_link */
.sns_link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 160px;
}
/* copy */
.copy {
    text-align: center;
    font-family: "ryo-gothic-plusn", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    letter-spacing: .1em;
    color: #FFF;
    margin-top: 19px;
}
@media screen and ( max-width: 900px ) {
    #footer {
        padding-top: 60px;
    }
    /* -- footer_inner -- */
    .footer_inner {
        padding: 0 0 47px;
    }
    /* sns_link */
    .sns_link {
        max-width: 138px;
    }
    .sns_link img {
        width: 38px;
    }
    /* copy */
    .copy {
        margin-top: 14px;
        font-size: 11px;
    }
}


/*
    bgItemBox
*/
#bgItemBox > * {
    position: absolute;
    transform: translateY(-100%);
    transition: transform 1.2s;
    z-index: -1;
}
#bgItemBox img {
    transform: scale(1.1);
}
#bgItemBox > :nth-child(1) {
    top: -8.3%;
    right: 31.5%;
    width: 12%;
}
#bgItemBox > :nth-child(2) {
    top: -2%;
    right: 8.4%;
    width: 26.1%;
}
#bgItemBox > :nth-child(3) {
    top: -12%;
    right: 1.5%;
    width: 15.5%;
}
/* on */
#bgItemBox > *.on {
    transform: translateY(0);
}
@media screen and ( max-width: 900px ) {
    #bgItemBox {
        position: absolute;
        top: 0;
        right: 0;
        height: 100vh;
        width: 100%;
        overflow: hidden;
    }
    #bgItemBox img {
        transform: scale(1);
    }
    #bgItemBox > :nth-child(1) {
        top: -32.8%;
        right: 26.6%;
        width: 26%;
    }
    #bgItemBox > :nth-child(2) {
        top: -4.7%;
        right: 1%;
        width: 43%;
    }
    #bgItemBox > :nth-child(3) {
        top: -7.7%;
        right: -1.5%;
        width: 22%;
    }
}


/*
    bgDotBox
*/
#bgDotBox {
    position: relative;
    z-index: -20;
}
#bgDotBox > * {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    margin: auto;
    z-index: -1;
    opacity: .7;
}
#bgDotBox > * img {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 1670px;
}
#bgDotBox > :nth-child(2) img {
    top: auto;
    bottom: 0;
}
@media screen and ( max-width: 900px ) {
    #bgDotBox > * img {
        width: 90%;
    }
}


/*
    contents
*/
/* -- catchBox -- */
#catchBox {
    color: #FFF;
    padding: 48px 102px 0;
}
#catchBox .tit {
    font-size: 24px;
    letter-spacing: .18em;
    margin-top: 69px;
}
#catchBox .txt {
    font-size: 16px;
    line-height: 2;
    letter-spacing: .08em;
    margin-top: 55px;
}
@media screen and ( max-width: 900px ) {
    #catchBox {
        padding: 35px 5px 0 21px;
    }
    #catchBox h1 {
        max-width: 290px;
    }
    #catchBox .tit {
        font-size: 18px;
        line-height: 1.66;
        letter-spacing: .2em;
        margin: 57px 12px 0;
    }
    #catchBox .txt {
        font-size: 13px;
        margin: 44px 12px 0;
    }
}

/* -- itemBox -- */
#itemBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 109px;
    padding: 0 67px 0 58px;
}
/* - sortBtn - */
#sortBtn {
    position: sticky;
    top: 0;
    left: 0;
    padding-top: 69px;
    width: 220px;
}
#sortBtn li:not(:last-child) {
    margin-bottom: 60px;
}
#sortBtn li a {
    color: #FFF;
    display: block;
    position: relative;
    padding-left: 20px;
}
#sortBtn li a::before {
    position: absolute;
    top: -6px;
    bottom: 0;
    left: 2px;
    margin: auto;
    height: 60px;
    width: 1px;
    background: #FFF;
    content: "";
    transition: all .3s;
}
#sortBtn li a > span {
    font-size: 14px;
    letter-spacing: .08em;
}
#sortBtn li a > span > span:nth-child(1) {
    font-family: "Marcellus", serif;
    font-size: 29px;
    line-height: 1;
    letter-spacing: .1em;
    display: block;
    margin: 0 0 3px 1px;
}
/* act */
#sortBtn li.act a::before {
    left: 0;
    width: 6px;
}
/* - sortCnt - */
#sortCnt {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 268px + 14px);
}
#sortCnt > li {
    margin: 0 0 51px 14px;
}
#sortCnt > li a {
    color: #FFF;
}
#sortCnt .img {
    position: relative;
}
#sortCnt .img > span {
    font-family: "Marcellus", serif;
    font-size: 12px;
    line-height: 26px;
    letter-spacing: .14em;
    position: absolute;
    top: 14px;
    left: 12px;
    height: 27px;
    padding: 0 11px;
    border: 1px solid #FFF;
    content: "";
    z-index: 10;
}
#sortCnt .img ul {
    position: relative;
    overflow: hidden;
    padding-top: 100%;
}
#sortCnt .img li {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
#sortCnt .img li img {
    width: 100%;
}
#sortCnt .img li:nth-child(2) {
    opacity: 0;
 }
#sortCnt.anm .img li:nth-child(2) {
    animation: img_slider infinite 10s ease-in-out;
}
@keyframes img_slider {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 0;
    }
    25% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
#sortCnt .price {
    font-family: "Marcellus", serif;
    font-size: 14px;
    line-height: 1.42;
    letter-spacing: .1em;
    margin: 15px 8px 0;
}
#sortCnt .price > span {
    display: inline-block;
    margin-right: 10px;
}
@media screen and ( min-width: 901px ) {
    #itemBox #sortCnt > li {
        width: calc((100% - 42px) / 3 );
    }
    /* - スライダーの順番標準 - */
    #sortCnt.timeless > :nth-child(6n+1):nth-child(-n+12) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(6n+2):nth-child(-n+12) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(6n+3):nth-child(-n+12) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(6n+15):nth-child(-n+24) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(6n+16):nth-child(-n+24) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(6n+17):nth-child(-n+24) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(6n+25):nth-child(-n+36) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(6n+29):nth-child(-n+36) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(6n+30):nth-child(-n+36) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(2n+37) .img li:nth-child(2) {
        animation-delay: 5s;
    }
    /* seasonless */
    #sortCnt.seasonless > :nth-child(7) {
        order: 13!important;
    }
    #sortCnt.seasonless > :nth-child(16) {
        order: 14!important;
    }
    #sortCnt.seasonless > :nth-child(n+1):nth-child(-n+12) .img li:nth-child(2),
    #sortCnt.seasonless > :nth-child(3n+27):nth-child(-n+28) .img li:nth-child(2),
    #sortCnt.seasonless > :nth-child(3n+17):nth-child(-n+24) .img li:nth-child(2),
    #sortCnt.seasonless > :nth-child(3n+18):nth-child(-n+24) .img li:nth-child(2),
    #sortCnt.seasonless > :nth-child(2n+38) .img li:nth-child(2) {
        animation-delay: 5s;
    }
    /* unisex */
    #sortCnt.unisex > :nth-child(2n+26) .img li:nth-child(2) {
        animation-delay: 5s;
    }
}
@media screen and ( max-width: 900px ) {
    #itemBox {
        margin-top: 66px;
        padding: 0
    }
    /* - sortBtn - */
    #sortBtn {
        display: flex;
        align-items: flex-end;
        bottom: 0;
        top: auto;
        padding-top: 6px;
        width: 100%;
        z-index: 20;
        order: 2;
        transition: opacity .6s;
    }
    #sortBtn li {
        width: calc((100% / 3) + 2px);
    }
    #sortBtn li:not(:last-child) {
        margin-bottom: 0;
    }
    #sortBtn li:nth-child(2) {
        margin: 0 -1px;
    }
    #sortBtn li a {
        color: #000;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 0;
        height: 58px;
        border: 1px solid #002408;
        border-radius: 20px 20px 0 0;
        background: #F4EDE1;
    }
    #sortBtn li a::before {
        display: none;
    }
    #sortBtn li a > span {
        text-align: center;
        font-size: 12px;
        line-height: 1.5;
        letter-spacing: .06em;
        padding-top: 2px;
    }
    #sortBtn li a > span > span:nth-child(1) {
        font-size: 15px;
        display: block;
        position: relative;
        margin: 0;
    }
    #sortBtn li a > span > span:nth-child(1)::after {
        position: absolute;
        bottom: -5px;
        right: 0;
        left: 0;
        height: 1px;
        background: #000;
        content: "";
    }
    #sortBtn li a > span > span:nth-child(2) {
        display: none;
    }
    /* act */
    #sortBtn li.act a {
        height: 104px;
    }
    #sortBtn li.act a > span > span:nth-child(1)::after {
        height: 2.5px;
    }
    #sortBtn li.act a > span > span:nth-child(2) {
        display: block;
        margin-top: 16px;
    }
    /* hide */
    #sortBtn.hide {
        opacity: 0;
    }
    /* - sortCnt - */
    #sortCnt {
        margin-bottom: 20px;
        padding: 0 9px 0 2px;
        width: 100%;
        order: 1;
    }
    #sortCnt > li {
        margin: 0 0 35px 7px;
        width: calc((100% - 14px) / 2 );
    }
    #sortCnt .img > span {
        font-size: 10px;
        line-height: 20px;
        top: 8px;
        left: 8px;
        height: 20px;
        padding: 0 6px;
        border-color: rgba(255, 255, 255, .6);
    }
    #sortCnt .price {
        font-size: 12px;
        letter-spacing: .06em;
        margin: 9px 6px 0;
    }
    #sortCnt .price > span {
        display: block;
        margin-right: 0;
    }
    /* - スライダーの順番標準 - */
    #sortCnt.timeless > :nth-child(4n+3):nth-child(-n+12) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(4n+4):nth-child(-n+12) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(4n+13):nth-child(-n+24) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(4n+16):nth-child(-n+24) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(4n+25):nth-child(-n+36) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(4n+26):nth-child(-n+36) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(4n+38) .img li:nth-child(2),
    #sortCnt.timeless > :nth-child(4n+39) .img li:nth-child(2) {
        animation-delay: 5s;
    }
    /* seasonless */
    #sortCnt.seasonless > :nth-child(7) {
        order: 11!important;
    }
    #sortCnt.seasonless > :nth-child(23) {
        order: 37!important;
    }
    #sortCnt.seasonless > :nth-child(30) {
        order: 13!important;
    }
    #sortCnt.seasonless > :nth-child(35) {
        order: 31!important;
    }
    #sortCnt.seasonless > :nth-child(14) .img li:nth-child(2),
    #sortCnt.seasonless > :nth-child(n+27):nth-child(-n+37) .img li:nth-child(2),
    #sortCnt.seasonless > :nth-child(41) .img li:nth-child(2) {
        animation-delay: 5s;
    }
    /* unisex */
    #sortCnt.unisex > :nth-child(4n+25) .img li:nth-child(2),
    #sortCnt.unisex > :nth-child(4n+28) .img li:nth-child(2) {
        animation-delay: 5s;
    }
}

/* -- infoCampaign -- */
.infoCampaign {
    color: #FFF;
    position: relative;
    margin-top: 98px;
    padding: 30px 0;
}
.infoCampaign::before,
.infoCampaign::after {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    height: 30px;
    background: url(../img03/infoCampaign_bg01.png) no-repeat 0 0 / 100% 30px;
    content: "";
}
.infoCampaign::after {
    top: auto;
    bottom: 0;
    transform: scale(1,-1);
}
.infoCampaign_inner {
    padding: 61px 0 64px;
    background: url(../img03/infoCampaign_bg02.png) repeat-y 0 0 / 100% auto;
}
.infoCampaign_tit {
    text-align: center;
}
.infoCampaign_txt {
    font-size: 16px;
    line-height: 1.87;
    letter-spacing: .04em;
    text-align: center;
    margin-top: 26px;
}
.infoCampaign_img {
    text-align: center;
    margin: 2px auto 0;
    padding-right: 3.2%;
}
.infoCampaign_btn {
    margin: -24px auto 0;
    max-width: 200px;
}
.infoCampaign_btn a {
    font-family: "Marcellus", serif;
    font-size: 18px;
    line-height: 1;
    letter-spacing: .14em;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 2px;
    height: 50px;
    border: 1px solid #937659;
    background: #937659;
    border-radius: 10em;
    transition: background 0.4s,color 0.4s;
}
.infoCampaign .come {
    font-size: 13px;
    line-height: 1.84;
    letter-spacing: .08em;
    text-align: center;
    margin-top: 34px;
}
@media screen and ( min-width: 901px ) {
    /* hover */
    .infoCampaign_btn a:hover {
        opacity: 1;
        color: #937659;
        background: #fff;
    }
}
@media screen and ( max-width: 900px ) {
    .infoCampaign {
        margin: 0 auto 0;
        padding: 20px 0;
        max-width: 400px;
    }
    .infoCampaign::before,
    .infoCampaign::after {
        height: 20px;
        background: url(../img03/infoCampaign_bg01_sp.png) no-repeat 0 0 / 100% 20px;
    }
    .infoCampaign_inner {
        padding: 31px 0 29px;
        background: url(../img03/infoCampaign_bg02_sp.png) repeat-y 0 0 / 100% auto;
    }
    .infoCampaign_tit {
        margin: 0 auto;
        max-width: 181px;
    }
    .infoCampaign_txt {
        font-size: 13px;
        line-height: 1.84;
        margin: 27px 30px 0;
    }
    .infoCampaign_img {
        margin: 22px auto 0;
        padding-right: 0;
    }
    .infoCampaign_btn {
        margin: 14px auto 0;
        max-width: 138px;
    }
    .infoCampaign_btn a {
        font-size: 12.5px;
        padding-top: 0px;
        height: 35px;
    }
    .infoCampaign .come {
        font-size: 10px;
        line-height: 1.8;
        text-align: center;
        margin: 24px 20px 0;
    }
}

/* -- modal -- */
.modal {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    padding: 50px 58px;
    z-index: 1000;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.modal::-webkit-scrollbar {
  display: none;
}
.modal > * {
    display: flex;
    align-items: center;
    height: 100%;
}
.modal_closeBtn {
    line-height: 1;
    position: absolute;
    top: 38px;
    right: 32px;
    height: 22px;
}
.modal_closeBtn a {
    line-height: 1;
    display: block;
    position: relative;
    padding: 2px 35px 4px 0;
}
.modal_closeBtn::before,
.modal_closeBtn::after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -4px;
    margin: auto;
    width: 30px;
    height: 1px;
    background: #191919;
    content: "";
    transform: rotate(45deg);
}
.modal_closeBtn::after {
    transform: rotate(-45deg);
}
.modal_closeBtn span {
    font-family: "Marcellus", serif;
    line-height: 1;
    letter-spacing: .14em;
    display: inline-block;
    vertical-align: middle;
}
.modal_inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
    margin: 0 auto;
    padding: 75px 90px;
    max-width: 1250px;
    background: #F4EDE1;
}
.modal_inner .imgCnt {
    width: 48.6%;
}
.modal_inner .imgCnt .splide__slide {
    overflow: hidden;
    padding-top: 100%;
}
.modal_inner .imgCnt img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: none;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%,-50%);
}
.modal_inner .imgCnt .splide__arrow {
    position: absolute;
    top: 6px;
    bottom: 0;
    right: -62px;
    margin: auto;
}
.modal_inner .imgCnt .splide__arrow--prev {
    right: auto;
    left: -62px;
    transform: scale(-1,1);
}
.modal_inner .imgCnt .splide__arrows svg {
    fill: transparent;
    stroke: #191919;
}
.modal_inner .txtCnt {
    width: 40.2%;
    padding-right: 20px;
}
.modal_inner .txtCnt .titCnt .tit {
    font-size: 18px;
    letter-spacing: .04em;
    line-height: 1.5;
}
.modal_inner .txtCnt .titCnt .tit span {
    font-family: "Marcellus", serif;
    font-size: 26px;
    letter-spacing: .08em;
    display: block;
}
.modal_inner .txtCnt .titCnt .price {
    font-family: "Marcellus", serif;
    letter-spacing: .08em;
    margin-top: 27px;
}
.modal_inner .txtCnt .titCnt .price span:first-child {
    font-size: 13px;
    margin-right: 3px;
}
.modal_inner .txtCnt .titCnt .price span.buy {
    font-size: 13px;
    line-height: 22px;
    letter-spacing: .2em;
    display: inline-block;
    position: relative;
    top: -1px;
    margin-left: 14px;
    padding: 0 14px 0 17px;
    border: 1px solid #191919;
    border-radius: 10em;
    transition: all .6s;
}
.modal_inner .txtCnt .txt {
    margin-top: 33px;
}
.modal_inner .txtCnt .txt span {
    font-size: 80%;
    display: block;
    margin-top: 1em;
}
.modal_inner .txtCnt .tag {
    font-family: "Marcellus", serif;
    font-size: 16px;
    letter-spacing: .08em;
    color: #B16E2A;
    display: flex;
    flex-wrap: wrap;
    margin-top: 28px;
}
.modal_inner .txtCnt .tag li:not(:last-child) {
    margin-right: 17px;
}
@media screen and ( min-width: 901px ) {
    /* hover */
    .modal_inner .txtCnt .titCnt a:hover {
        opacity: 1;
    }
    .modal_inner .txtCnt .titCnt a:hover .price span.buy {
        color: #fff;
        background: #B16E2A;
        border-color: #B16E2A;
    }
}
@media screen and ( max-width: 900px ) {
    .modal {
        margin: 62px 0 21px;
        padding: 0 21px;
        height: calc(100svh - 83px);
    }
    .modal > * {
        display: block;
        height: 100%;
    }
    .modal_closeBtn {
        position: fixed;
        top: 21px;
        right: 21px;
    }
    .pc_hide.modal_closeBtn {
        display: none;
    }
    .modal .modal_closeBtn {
        display: none;
    }
    .modal_closeBtn::before,
    .modal_closeBtn::after {
        background: #FFF;
    }
    .modal_closeBtn a {
        padding: 3px 33px 3px 0;
    }
    .modal_closeBtn span {
        font-size: 15px;
        letter-spacing: .16em;
        color: #fff;
    }
    .modal_inner {
        display: block;
        max-width: 333px;
        margin-bottom: 22px;
        padding: 17px 17px 29px;
    }
    .modal_inner .imgCnt {
        width: 100%;
    }
    .modal_inner .imgCnt .splide__arrow {
        top: 14px;
        right: -19px;
        z-index: 20;
    }
    .modal_inner .imgCnt .splide__arrow--prev {
        right: auto;
        left: -19px;
    }
    .modal_inner .imgCnt .splide__arrows svg {
        stroke: #FFF;
    }
    .modal_inner .txtCnt {
        width: 100%;
        margin-top: 23px;
        padding: 0 8px;
    }
    .modal_inner .txtCnt .titCnt .tit {
        font-size: 16px;
        letter-spacing: 0;
        line-height: 1.5;
    }
    .modal_inner .txtCnt .titCnt .tit span {
        font-size: 21px;
    }
    .modal_inner .txtCnt .titCnt .price {
        font-size: 15px;
        margin-top: 15px;
    }
    .modal_inner .txtCnt .titCnt .price span:first-child {
        margin-right: 1px;
    }
    .modal_inner .txtCnt .titCnt .price span.buy {
        font-size: 12px;
        line-height: 20px;
        letter-spacing: .16em;
        top: -2px;
        padding: 0 10px 0 12px;
    }
    .modal_inner .txtCnt .txt {
        margin-top: 19px;
    }
    .modal_inner .txtCnt .tag {
        margin: 18px 2px 0;
    }
    .modal_inner .txtCnt .tag li:not(:last-child) {
        margin-right: 14px;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
/* フェードアップ */
.fadeUp {   
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.6s, transform 0.6s;
}
.on.fadeUp {
    transform: translateY(0);
    opacity: 1;
}
/* 子要素 */
.fadeUpItem > * {   
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.6s, transform 0.6s;
}
.fadeUpItem > *.on {
    transform: translateY(0);
    opacity: 1;
}